[DRAM_PROFILE_000]
//DDR364Mx16bit
DRAM_LPD_TYPE=0x00
DRAM_BURST_TYPE=0x00
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01
DRAM_DEN_SIZE=0x02
DRAM_DQ_WIDTH=0x00
DRAM_CSB_NUM=0x00
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x01
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0

[DRAM_PROFILE_001]
//DDR364Mx16bitx2
DRAM_LPD_TYPE=0x00
DRAM_BURST_TYPE=0x00
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01
DRAM_DEN_SIZE=0x02
DRAM_DQ_WIDTH=0x00
DRAM_CSB_NUM=0x01
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x00
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0

[DRAM_PROFILE_002]
//DDR3128Mx16bit
DRAM_LPD_TYPE=0x00
DRAM_BURST_TYPE=0x00
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01
DRAM_DEN_SIZE=0x03
DRAM_DQ_WIDTH=0x00
DRAM_CSB_NUM=0x00
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x01
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0

[DRAM_PROFILE_003]
//DDR3128Mx16bitx2
DRAM_LPD_TYPE=0x00
DRAM_BURST_TYPE=0x00
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01
DRAM_DEN_SIZE=0x03
DRAM_DQ_WIDTH=0x00
DRAM_CSB_NUM=0x01
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x00
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0

[DRAM_PROFILE_004]
//DDR3256Mx16bit
DRAM_LPD_TYPE=0x00
DRAM_BURST_TYPE=0x00
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01
DRAM_DEN_SIZE=0x04
DRAM_DQ_WIDTH=0x00
DRAM_CSB_NUM=0x00
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x00
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0

[DRAM_PROFILE_005]
//DDR3256Mx16bitx2
DRAM_LPD_TYPE=0x00
DRAM_BURST_TYPE=0x00
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01
DRAM_DEN_SIZE=0x04
DRAM_DQ_WIDTH=0x00
DRAM_CSB_NUM=0x01
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x01
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0

[DRAM_PROFILE_006]
//DDR3512Mx16bit
DRAM_LPD_TYPE=0x00
DRAM_BURST_TYPE=0x00
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01
DRAM_DEN_SIZE=0x05
DRAM_DQ_WIDTH=0x00
DRAM_CSB_NUM=0x00
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x00
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0

[DRAM_PROFILE_007]
//DDR3512Mx16bitx2
DRAM_LPD_TYPE=0x00
DRAM_BURST_TYPE=0x00
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01
DRAM_DEN_SIZE=0x05
DRAM_DQ_WIDTH=0x00
DRAM_CSB_NUM=0x01
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x01
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0		


[DRAM_PROFILE_008]
//DDR464Mx16bit
[DRAM_PROFILE_009]
//DDR464Mx16bitx2

[DRAM_PROFILE_010]
//DDR4128Mx16bit
DRAM_LPD_TYPE=0x03	
DRAM_BURST_TYPE=0x00		
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01
DRAM_DEN_SIZE=0x03
DRAM_DQ_WIDTH=0x00
DRAM_CSB_NUM=0x00
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x01
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0

[DRAM_PROFILE_011]
//DDR4128Mx16bitx2
DRAM_LPD_TYPE=0x03	
DRAM_BURST_TYPE=0x00		
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01
DRAM_DEN_SIZE=0x03
DRAM_DQ_WIDTH=0x00
DRAM_CSB_NUM=0x01
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x01
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0

[DRAM_PROFILE_012]
//DDR4256Mx16bit
DRAM_LPD_TYPE=0x03	
DRAM_BURST_TYPE=0x00		
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01
DRAM_DEN_SIZE=0x04
DRAM_DQ_WIDTH=0x00
DRAM_CSB_NUM=0x00
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x01
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0

[DRAM_PROFILE_013]
//DDR4256Mx16bitx2
DRAM_LPD_TYPE=0x03	
DRAM_BURST_TYPE=0x00		
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01
DRAM_DEN_SIZE=0x04
DRAM_DQ_WIDTH=0x00
DRAM_CSB_NUM=0x01
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x01
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0

[DRAM_PROFILE_014]
//DDR4512Mx16bit
DRAM_LPD_TYPE=0x03	
DRAM_BURST_TYPE=0x00		
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01
DRAM_DEN_SIZE=0x05
DRAM_DQ_WIDTH=0x00
DRAM_CSB_NUM=0x00
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x01
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0

[DRAM_PROFILE_015]
//DDR4512Mx16bitx2
DRAM_LPD_TYPE=0x03	
DRAM_BURST_TYPE=0x00		
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01
DRAM_DEN_SIZE=0x05
DRAM_DQ_WIDTH=0x00
DRAM_CSB_NUM=0x01
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x01
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0		

[DRAM_PROFILE_016]
//DDRLP64Mx16bit
DRAM_LPD_TYPE=0x01	
DRAM_BURST_TYPE=0x00		
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01
DRAM_DEN_SIZE=0x02
DRAM_DQ_WIDTH=0x01
DRAM_CSB_NUM=0x00
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x01
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0

[DRAM_PROFILE_017]
//DDRLP64Mx16bitx2
DRAM_LPD_TYPE=0x01	
DRAM_BURST_TYPE=0x00		
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01
DRAM_DEN_SIZE=0x02
DRAM_DQ_WIDTH=0x01
DRAM_CSB_NUM=0x01
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x01
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0

[DRAM_PROFILE_018]
//DDRLP128Mx16bit
DRAM_LPD_TYPE=0x01	
DRAM_BURST_TYPE=0x00		
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01
DRAM_DEN_SIZE=0x03
DRAM_DQ_WIDTH=0x01
DRAM_CSB_NUM=0x00
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x01
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0

[DRAM_PROFILE_019]
//DDRLP128Mx16bitx2
DRAM_LPD_TYPE=0x01
DRAM_BURST_TYPE=0x00		
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01
DRAM_DEN_SIZE=0x03
DRAM_DQ_WIDTH=0x01
DRAM_CSB_NUM=0x01
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x01
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0

[DRAM_PROFILE_020]
//DDRLP256Mx16bit
DRAM_LPD_TYPE=0x01
DRAM_BURST_TYPE=0x00		
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01
DRAM_DEN_SIZE=0x04
DRAM_DQ_WIDTH=0x01
DRAM_CSB_NUM=0x00
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x01
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0

[DRAM_PROFILE_021]
//DDRLP256Mx16bitx2
DRAM_LPD_TYPE=0x01	
DRAM_BURST_TYPE=0x00		
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01
DRAM_DEN_SIZE=0x04
DRAM_DQ_WIDTH=0x01
DRAM_CSB_NUM=0x01
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x01
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0

[DRAM_PROFILE_022]
//DDRLP512Mx16bit
DRAM_LPD_TYPE=0x01
DRAM_BURST_TYPE=0x00		
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01//0x01
DRAM_DEN_SIZE=0x05
DRAM_DQ_WIDTH=0x01
DRAM_CSB_NUM=0x00
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x01
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0

[DRAM_PROFILE_023]
//DDRLP512Mx16bitx2
DRAM_LPD_TYPE=0x01
DRAM_BURST_TYPE=0x00		
DRAM_ENV_TYPE=0x00
DRAM_DM_RATIO=0x02
DRAM_SYNC_TYPE=0x01//0x01
DRAM_DEN_SIZE=0x05
DRAM_DQ_WIDTH=0x01
DRAM_CSB_NUM=0x01
DRAM_INIT_TIME=0x00
DRAM_RTT_SET=0x02
DRAM_ODT_SET=0x00
DRAM_ODI_SET=0x01
DRAM_PARA_TYPE=1600
DRAM_MCLK_FREQ=700
DRAM_DCLK_FREQ=0x0		
